Version: media-plugins/vdr-lcdproc 0.0.10.9:0

Depends On: >=media-video/vdr-1.6 >=app-misc/lcdproc-0.4.3 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.0.10.9
"~amd64 ~x86"
comments powered by Disqus